/* styles written in this file is for Standard */



body{
	margin:			0px;
	padding:		0px;
}

img{
	margin:			0px;
	border:			none;
	vertical-align:		top;
}

img.blank{
	vertical-align:		middle;
}

.append-context{
	display:		none;
}

a:link,
a:visited,
a:hover,
a:active{
	color:			#0167CC;
}

.clearfix:after{
	content:		".";
	display:		block;
	visibility:		hidden;
	height:			0.1px;
	font-size:		0.1em;
	line-height:		0;
	clear:			both;
}

.clearfix{
	zoom:			100%;
}

#content{
	width:			auto;
	margin:			0px auto;
	background-image:	url(../_img/_bg_01.jpg);
	background-repeat:	repeat-x;
	background-position:	center top;
}

h1{
	margin:			0px;
	padding:		0px;
}

#main{
	width:			795px;
	margin:			0px auto;
	background-image:	url(../_img/_bg_02.gif);
	background-repeat:	no-repeat;
	background-position:	center top;
}

#main ul{
	margin:			0px;
	padding:		0px;
	list-style-type:	none;
}

#main ul li{
	margin:			0px;
	padding:		0px;
}

#main .page-lead{
	width:			791px;
	margin:			0px 0px 0px 2px;
	background-color:	#F3F3F3;
	background-repeat:	no-repeat;
	background-position:	left top;
}

#main .main-contents-child{
	width:			775px;
	margin:			0px auto;
	padding:		0px 8px;
}

#main .sub-navi-contents{
	width:			200px;
	padding:		0px;
	float:			left;
	background-color:	#FFFFFF;
}

#main .sub-navi-contents p.logo{
	margin:			65px 0px 0px 33px;
	padding:		0px;
}

#main .sub-navi-contents ul.language{
	margin:			38px 0px 21px 55px;
}

#main .sub-navi-contents ul.english{
	margin-left:		40px;
}

#main .sub-navi-contents ul.language li{
	display:		inline;
}

#main .sub-navi-contents p.back-to-top{
	margin:			21px 0px 0px 0px;
	padding:		0px;
}

#main .sub-navi-contents h3{
	margin:			0px;
	padding:		0px;
}

#main .right-contents{
	width:			555px;
	margin-top:		190px;
	margin-right:		6px;
	padding-top:		10px;
	float:			right;
	background-image:	url(../_img/_bod_bg_01.gif);
	background-repeat:	no-repeat;
	background-position:	left top;
}

#main .right-contents .inner-right-contents{
	padding-bottom:		10px;
	background-color:	#FFFFFF;
	background-image:	url(../_img/_bod_bg_02.gif);
	background-repeat:	no-repeat;
	background-position:	left bottom;
}

#main .main-contents-child .right-contents h1{
	margin:			0px 14px 15px 0px;
	padding:		18px 0px 0px 0px;
	text-align:		right;
}

#main .main-contents-child .right-contents h2{
	margin:			0px;
	padding:		0px;
}

#main .main-contents-child .right-contents .article1{
	margin-left:		10px;
}

#main p.page-top{
	margin:			10px 14px 0px 0px;
	padding:		0px;
	text-align:		right;
}



#foot{
	width:			774px;
	height:			84px;
	margin:			0px auto;
	padding:		0px 10px 0px 11px;
	background-image:	url(../_img/_foo_bg_01.gif);
	background-repeat:	no-repeat;
	background-position:	center bottom;
}

#foot ul{
	margin:			5px 0px 0px 0px;
	padding:		0px;
	list-style-type:	none;
	width:			498px;
	float:			left;
}

#foot ul li{
	margin:			0px;
	padding:		0px 14px 0px 0px;
	display:		inline;
	font-size:		0px;
	line-height:		0;
}

#foot div.logo{
	padding:		0px 0px 10px 0px;
}

#foot div.logo p.text{
	margin:			0px 10px 0px 0px;
	padding:		20px 0px 0px 0px;
	float:			right;
	font-size:		0px;
	line-height:		0;
}

#foot div.logo p.logo{
	margin:			0px 5px 0px 0px;
	padding:		20px 0px 0px 0px;
	float:			right;
	font-size:		0px;
	line-height:		0;
}

#foot .logo p.en{
	width:			50px;
	margin:			0px 0px 10px 0px;
	padding:		22px 0px 0px 0px;
	float:			right;
}

#foot .logo p.text-en{
	margin:			0px 0px 0px 0px;
	padding:		42px 0px 0px 0px;
	float:			left;
}

#foot p.copyright{
	margin:			0px;
	padding:		0px;
	width:			272px;
	height:			15px;
	background-image:	url(../_img/_foo_copy.gif);
	background-repeat:	no-repeat;
	background-position:	left 5px;
	text-indent:		-9999px;
	float:			right;
}


#spmode-link{
	margin: 40px 10px 20px 10px;
	display: none;
}

.sp #spmode-link{
	display: block;
}

#spmode-link p{
	margin: 0;
}

#spmode-link p a{
	display: block;
	height: 100px;
	border-radius: 10px;
	background: #141c58;
	font-size: 40px;
	color: #ffffff;
	line-height: 100px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

#spmode-link p a span{
	display: inline-block;
}

#spmode-link p a span:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 16px;
	height: 100px;
	margin: 0 10px 0 0;
	background: url(/common/_img/_spm_ico_01.png) no-repeat center center;
	background-size: 16px auto;
}
